import {createCommonContent} from "./CommonContentComponent";

export default {
    title: 'Components/Common Content',
    args: {},
}

const Template = ({...args}) => {
    return createCommonContent({...args});
};

export const CommonContent = Template.bind({});
CommonContent.args = {};